Bug 1314558 - [abrt] eog: INT_cairo_region_is_empty(): eog killed by SIGSEGV
[abrt] eog: INT_cairo_region_is_empty(): eog killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1310496
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:45c2c22a5cae77df23e407018a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 17:45 EST by Bill Gianopoulos
Modified: 2016-03-04 04:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 04:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.29 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: cgroup (242 bytes, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: core_backtrace (4.70 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: dso_list (12.85 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: environ (1022 bytes, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: exploitable (82 bytes, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: maps (52.68 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: mountinfo (3.42 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: open_fds (1.52 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: proc_pid_status (1.09 KB, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details
File: var_log_messages (288 bytes, text/plain)
2016-03-03 17:45 EST, Bill Gianopoulos
no flags Details

  None (edit)
Description Bill Gianopoulos 2016-03-03 17:45:36 EST
Description of problem:
I tried to open a png file with image viewer

Version-Release number of selected component:
eog-3.19.90-1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        eog '/tmp/mozilla_wag0/Sn\xc3\xadmek z 2015-12-01 09-26-17.png'
crash_function: INT_cairo_region_is_empty
executable:     /usr/bin/eog
global_pid:     2600
kernel:         4.5.0-0.rc5.git0.2.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 INT_cairo_region_is_empty at cairo-region.c:816
 #1 buffer_release_callback at gdkwindow-wayland.c:686
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 wl_closure_invoke at src/connection.c:949
 #5 dispatch_event at src/wayland-client.c:1274
 #6 wl_display_dispatch_queue_pending at src/wayland-client.c:1420
 #8 _gdk_wayland_display_queue_events at gdkeventsource.c:165
 #9 gdk_display_get_event at gdkdisplay.c:392
 #14 g_main_context_iteration at gmain.c:3901
Comment 1 Bill Gianopoulos 2016-03-03 17:45:40 EST
Created attachment 1132919 [details]
File: backtrace
Comment 2 Bill Gianopoulos 2016-03-03 17:45:41 EST
Created attachment 1132920 [details]
File: cgroup
Comment 3 Bill Gianopoulos 2016-03-03 17:45:42 EST
Created attachment 1132921 [details]
File: core_backtrace
Comment 4 Bill Gianopoulos 2016-03-03 17:45:43 EST
Created attachment 1132922 [details]
File: dso_list
Comment 5 Bill Gianopoulos 2016-03-03 17:45:44 EST
Created attachment 1132923 [details]
File: environ
Comment 6 Bill Gianopoulos 2016-03-03 17:45:45 EST
Created attachment 1132924 [details]
File: exploitable
Comment 7 Bill Gianopoulos 2016-03-03 17:45:46 EST
Created attachment 1132925 [details]
File: limits
Comment 8 Bill Gianopoulos 2016-03-03 17:45:47 EST
Created attachment 1132926 [details]
File: maps
Comment 9 Bill Gianopoulos 2016-03-03 17:45:48 EST
Created attachment 1132927 [details]
File: mountinfo
Comment 10 Bill Gianopoulos 2016-03-03 17:45:49 EST
Created attachment 1132928 [details]
File: namespaces
Comment 11 Bill Gianopoulos 2016-03-03 17:45:49 EST
Created attachment 1132929 [details]
File: open_fds
Comment 12 Bill Gianopoulos 2016-03-03 17:45:50 EST
Created attachment 1132930 [details]
File: proc_pid_status
Comment 13 Bill Gianopoulos 2016-03-03 17:45:51 EST
Created attachment 1132931 [details]
File: var_log_messages
Comment 14 Kalev Lember 2016-03-04 04:32:42 EST

*** This bug has been marked as a duplicate of bug 1310496 ***

Note You need to log in before you can comment on or make changes to this bug.